﻿@charset "UTF-8";
/* CSS Document */

/*--- start Snapshot Styles ---*/
/*.idc-pageContent { padding-bottom: 10px; }*/

.idc-spdrSnapshotTable-wrap {
    min-height: 368px;
}

/*.idc-header { margin-bottom: 24px; }*/

.idc-pageContent .spdr-tablestyle1{margin:13px 0 0; min-height: 100px;}

.idc-spdrSnapshotTable {min-height: 100px;}
.idc-spdrSnapshotTable .spdr-th-last, .idc-spdrSnapshotTable .spdr-td-last,
.idc-spdrSnapshotTable .spdr-th-change, .idc-spdrSnapshotTable .spdr-td-change,
.idc-spdrSnapshotTable .spdr-th-percentChange, .idc-spdrSnapshotTable .spdr-td-percentChange,
.idc-spdrSnapshotTable .spdr-th-Volume, .idc-spdrSnapshotTable .spdr-td-Volume {text-align: right;}

.idc-spdrSnapshot { margin: 13px 0 0 0; min-height: 130px;}

.idc-spdrSnapshotSeparateCol { margin-right: -12px; }
.idc-spdrSnapshotSeparateCol li {
    float: left;
    width: 288px;
    margin-right: 13px;
}

.idc-spdrSnapshotFullWidth li { float: left; width: 100%; }

.idc-spdrSnapshot li.lastrow { border-bottom: none; }

.idc-spdrSnapshot li.last { margin-right: 0; }

.idc-spdrSnapshot li { border-bottom: 1px dashed #979797;}

.idc-spdrSnapshot li.profile-address, .idc-spdrSnapshot li.profile-phone, .idc-spdrSnapshot li.profile-c-e-o, .idc-spdrSnapshot li.profile-website { border: none; }

.idc-stockCompanyDetails .idc-spdrSnapshot .profile-exchange-name { border-bottom: none; }

.idc-stockCompanyDetails .idc-spdrSnapshot .profile-address { border-top: 1px solid #E6E5E6; }

.idc-spdrSnapshot li.profile-address div, .idc-spdrSnapshot li.profile-phone div,
.idc-spdrSnapshot li.profile-c-e-o div, .idc-spdrSnapshot li.profile-website div {
	float: left;
	text-align: left;
	font-weight: normal;
}
.idc-spdrSnapshot li.profile-phone div, .idc-spdrSnapshot li.profile-c-e-o div { padding: 3px 10px; }
.idc-spdrSnapshot li.profile-address div { padding-top: 11px; padding-bottom: 3px; }
.idc-spdrSnapshot li.profile-website div { padding-bottom: 11px; padding-top: 3px; }

.idc-spdrSnapshot ul { float:left; width: 100%; }

.idc-spdrSnapshot .spdr-label, .idc-spdrSnapshot .spdr-value { padding: 13px 4px; vertical-align: middle; }

.idc-spdrSnapshot .spdr-label {
	font-weight:normal;
	font-size: 14px;
	color: #0E3D76;
    float:left;
}

.idc-spdrSnapshot .spdr-value {
    text-align: right;
    float:right;
	font-weight: 300;
	color: #333B43;
}

.idc-spdrSnapshot .spdr-value span{font-weight:normal;}

.idc-spdrSnapshot .profile-about-this-company {
    border-top: 1px solid #E6E5E6;
}

.idc-spdrSnapshot .profile-about-this-company .spdr-label {
	font-weight: bold;
    padding-bottom: 0;
}
.idc-spdrSnapshot .profile-about-this-company .spdr-value {
	float: left;
    font-weight: normal;
    text-align: left;
}
.spdr-research {
	background-color:#EAEBED;
	padding:12px;
	margin:13px 0 0 10px;
    min-height: 135px;
}

.idc-pageContent .spdr-research h4{margin:0 0 0;}

.idc-pageContent .spdr-research p{
	font-size:11px;
	color: #4e4e4e;
	margin:10px 0;
}

.idc-pageContent .spdr-research a{
	font-size: 12px;
	font-weight:bold;
}

.idc-pageContent .toggle1{ border-bottom: 0; }

.spdr-th-1month, .spdr-td-1month, .spdr-th-quarter, .spdr-td-quarter, .spdr-th-ytd , .spdr-td-ytd, .spdr-th-1year, .spdr-td-1year, .spdr-th-3year, .spdr-td-3year,
.spdr-th-5year, .spdr-td-5year, .spdr-th-10year, .spdr-td-10year, .spdr-th-inception, .spdr-td-inception{text-align:right;}
/*--- end Snapshot Styles ---*/

/*--- Start All Fund Performance Styles ---*/
.idc-expenseRatio {
	font-weight:700;
	padding:12px 0;
	margin:0 0 28px;
}

.idc-pageContent table.spdr-allPerformance { margin: 9px 0 10px; }

.spdr-allPerformance td, .spdr-allPerformance th {
    text-align: right;
    border-top: none;
}

.spdr-allPerformance .spdr-td-symbol, .spdr-allPerformance .spdr-th-symbol, .spdr-allPerformance .spdr-td-name, .spdr-allPerformance .spdr-th-name { text-align: left; }

.idc-pageContent .spdr-alldisclaimer {margin:0; padding:0; }
/*--- End All Fund Performance Styles ---*/

/*--- start Create Spreadsheet styles ---*/
.idc-pageContent .idc-create-spreadsheet {
	padding: 7px 0 7px 0;
	margin: 26px 0 0;
	display: inline-block;
	color: #0E3D76;
}

.idc-create-spreadsheet .idc-button{
	background: #80B41C;
	margin: 0 10px 0 0;
	font-weight: 400; 
	padding: 2px 10px;
}

.idc-pageContent .widget-distributions-widget .idc-create-spreadsheet {
	float: right;
}

.schedule-container {
	float:left;
	margin: 18px 0 0;
	display:block;
	min-width: 350px;
	min-height: 44px;
}
.schedule-container .schedule-link {
	margin-top: 14px;
	display: inline-block;
}
.schedule-container .idc-loading-wrapper .idc-loading { min-height: 10px; top: 50% }

.idc-pageContent .idc-create-spreadsheet span {
	padding-right: 5px;
}

.idc-pageContent .idc-create-spreadsheet .idc-button2 {
	display: inline-block;
	margin-right: 7px;
}
/*--- end Create Spreadsheet styles ---*/

/*--- start common styles for Tab Content ---*/

.idc-pageContent .idc-tab-table-wrap h3 span {
	text-transform: none;
	font-weight: normal;
	font-size: 12px;
	color: #404040;
	margin: 0 0 0 5px;
}

/*
.idc-pageContent .idc-tab-table-wrap table {
	width: 100%;
	table-layout: fixed;
}

.idc-pageContent .idc-tab-table-wrap table  td, .idc-pageContent .idc-tab-table-wrap table  th {
	text-align: right;
	word-wrap: break-word;
}

.idc-pageContent .idc-tab-table-wrap table thead th {
	color: #404040;
	height: 27px;
	font-size: 11px;
	font-weight: bold;
	vertical-align: middle;
	padding-right: 10px;
	border-top: 1px solid #c8c8c8;
	border-bottom: 1px solid #c8c8c8;
}

.idc-pageContent .idc-tab-table-wrap table tbody th {
	text-align: left;
	padding: 0 10px 0 9px;
}

.idc-pageContent .idc-tab-table-wrap table tbody th, .idc-pageContent .idc-tab-table-wrap table tbody td{
	height: 41px;
	vertical-align: middle;
	border-bottom: 1px solid #e6e5e6;
}

.idc-pageContent .idc-tab-table-wrap table tbody tr.last-row  td, .idc-pageContent .idc-tab-table-wrap table tbody tr.last-row  th{
	border-bottom: 1px solid #c5c5c5;
}

.idc-pageContent .idc-tab-table-wrap table tbody td {
	font-weight: bold;
	padding-right: 10px;
}

*/
/*--- end common styles for Tab Content ---*/


/*--- start Distributions styles ---*/

.idc-pageContent .idc-tab-table-wrap.idc-distribution-overview { padding-bottom: 22px; }
.idc-pageContent .idc-distribution-overview table thead th.indicator {
	width: 155px;
	padding-right: 10px;
}

.dividends-by-year table {
	width: 100%;
	table-layout: fixed;
}

.dividends-by-year .idc-tablestyle1 th, .dividends-by-year .idc-tablestyle1 td { text-align: left; }

.dividends-by-year table  th {word-wrap: break-word;}
.dividends-by-year table  th.short-term, .dividends-by-year table  th.long-term { width: 85px; }

.dividends-by-year table  td {
	vertical-align: middle;
	word-wrap: break-word;
}

.idc-pageContent .bottom-info h5 { line-height: 22px; }
.idc-pageContent .bottom-info h5, .idc-pageContent .bottom-info p { font-size: 12px; }
.idc-pageContent .bottom-info p { padding-bottom: 10px; line-height: 16px; margin: 15px 0 0; }
.idc-pageContent .bottom-info p.last-paragraph { padding-bottom: 0; }

/*---End Distributions styles 

/*--- start Holding styles ---*/
.idc-pageContent .idc-holdings  table  thead  th:first-child, .idc-pageContent .idc-holdings  table tbody  td:first-child,


.idc-pageContent .idc-holdings table .symbol { width: 84px; }
.idc-pageContent .idc-holdings table .company-name { width: 165px; }
.idc-pageContent .idc-holdings table .week-range { width: 130px; }
.idc-pageContent .idc-holdings table .index-weight {padding-right: 15px; width:100px; }
.idc-pageContent .idc-holdings table .weights { width: 100px; }

/*--- end Holding styles ---*/

/*--- start News styles ---*/
.idc-pageContent .idc-tab-table-wrap.idc-news.loading-content { min-height: 90px; }

.idc-pageContent .widget-headlines-widget .idc-news ul li {
	border-bottom: 1px dashed #C1C7CE;
	padding: 10px 0;
}

.idc-pageContent .widget-headlines-widget .idc-news ul li span { display: block; }
.idc-pageContent .idc-news ul li span.idc-news-time { color: #404040; font-size: 12px; margin: 0 0 5px; }

.idc-pageContent .idc-news ul li a {font-weight: 700;}
/*--- end News Styles ---*/

/*--- fund profile mini-chart ---*/
.spdrFundDetailsContainer .spdrDetailChart .mini-chart-wrapper .plot {
    width: 100%;
    height: 160px;
}

.snapshotChart .mini-chart-wrapper .plot { width: 100%; height: 155px; }
/*--- fund profile mini-chart ---*/

/*--- start stock snapshot styles ---*/
.snapshotNews h4{margin:23px 0 11px;}

.newsHeadlines{width:100%; line-height:16px;}
.newsHeadlines a{font-weight:bold;}
.newsHeadlines span{color:#525252;}

.snapshotChart {
	background-color:#f0f0f0;
	border:1px solid #d3d3d3;
	margin:13px 0 26px;
	padding:9px;
}

.snapshotChart .toggle1 { padding: 0 0 10px 0; }

.snapshotChart .toggle1 .idc-toggleLabel { display: none; }

.snapshotChart .spdrDetailChart {
	float: none;
	margin: 0;
	width: auto;
}

.snapshotChart .mini-chart-wrapper table {font-size: 13px; }
/*--- end stock snapshot Styles ---*/

.docs-container {
    min-height: 169px;
}
.docs-container .idc-loading-wrapper {
    background-color: transparent;
}


.idc-tablestyle1 tbody tr td, .idc-tablestyle1 thead tr th{
	text-align: right;
}

.idc-holdings .idc-tablestyle1 tbody tr td:nth-child(1), .idc-holdings .idc-tablestyle1 tbody tr td:nth-child(2), .idc-holdings .idc-tablestyle1 thead tr th:nth-child(1), .idc-holdings .idc-tablestyle1 thead tr th:nth-child(2){
	text-align: left;
}

/* These are not being used at all

.spdrchart{margin: 20px 0 0;}

.spdrchart h3{margin: 0 0 12px;}

*/



.idc-tablestyle1 .spdr-th-symbol, .idc-tablestyle1 .spdr-td-symbol, .idc-tablestyle1 .spdr-th-name, .idc-tablestyle1 .spdr-td-name{
	text-align: left;
}



.spdr-border-right, .idc-tablestyle1 .td-1yr, .idc-tablestyle1 .th-1yr{
	border-right: 1px dashed #C1C7CE;
	padding-right: 10px;
}

.spdr-annualized{border-right: none; padding-right: 0;}

.idc-tablestyle1 .performance-label{text-align: left;}

.quoteicon{
	width: 57px;
	height: 56px;
} 

.icon-XLC{
	background: url('../Images/icons-gray/icons-gray-sprite.png') no-repeat;
	background-position: 0px 0px;
}

.icon-XLE{
	background: url('../Images/icons-gray/icons-gray-sprite.png') no-repeat;
	background-position: -57px 0px;
}

.icon-XLU{
	background: url('../Images/icons-gray/icons-gray-sprite.png') no-repeat;
	background-position: -114px 0px;
}

.icon-XLK{
	background: url('../Images/icons-gray/icons-gray-sprite.png') no-repeat;
	background-position: -171px 0px;
}

.icon-XLB{
	background: url('../Images/icons-gray/icons-gray-sprite.png') no-repeat;
	background-position: -228px 0px;
}

.icon-XLP{
	background: url('../Images/icons-gray/icons-gray-sprite.png') no-repeat;
	background-position: -285px 0px;
}

.icon-XLY{
	background: url('../Images/icons-gray/icons-gray-sprite.png') no-repeat;
	background-position: -342px 0px;
}

.icon-XLI{
	background: url('../Images/icons-gray/icons-gray-sprite.png') no-repeat;
	background-position: -399px 0px;
}

.icon-XLV{
	background: url('../Images/icons-gray/icons-gray-sprite.png') no-repeat;
	background-position: -456px 0px;
}

.icon-XLF{
	background: url('../Images/icons-gray/icons-gray-sprite.png') no-repeat;
	background-position: -513px 0px;
}

.icon-XLRE{
	background: url('../Images/icons-gray/icons-gray-sprite.png') no-repeat;
	background-position: -570px 0px;
}

.quotepie{
	width: 40px;
	height: 41px;
	display: inline-block;
	margin: 0 0 -7px -5px;
}

.idc-featurePie .quotepie{
	margin: 0 0 -8px 5px;
}

.quotepie-XLC{
	background: url('../Images/pie-charts/piecharts-sprite.png') no-repeat;
	background-position: -3px -3px;
}

.quotepie-XLE{
	background: url('../Images/pie-charts/piecharts-sprite.png') no-repeat;
	background-position: -50px -3px;
}

.quotepie-XLU{
	background: url('../Images/pie-charts/piecharts-sprite.png') no-repeat;
	background-position: -97px -3px;
}

.quotepie-XLK{
	background: url('../Images/pie-charts/piecharts-sprite.png') no-repeat;
	background-position: -143px -3px;
}

.quotepie-XLB{
	background: url('../Images/pie-charts/piecharts-sprite.png') no-repeat;
	background-position: -190px -3px;
}

.quotepie-XLP{
	background: url('../Images/pie-charts/piecharts-sprite.png') no-repeat;
	background-position: -236px -3px;
}

.quotepie-XLY{
	background: url('../Images/pie-charts/piecharts-sprite.png') no-repeat;
	background-position: -283px -3px;
}

.quotepie-XLI{
	background: url('../Images/pie-charts/piecharts-sprite.png') no-repeat;
	background-position: -329px -3px;
}

.quotepie-XLV{
	background: url('../Images/pie-charts/piecharts-sprite.png') no-repeat;
	background-position: -376px -3px;
}

.quotepie-XLF{
	background: url('../Images/pie-charts/piecharts-sprite.png') no-repeat;
	background-position: -423px -3px;
}

.quotepie-XLRE{
	background: url('../Images/pie-charts/piecharts-sprite.png') no-repeat;
	background-position: -470px -3px;
}